[centos-users 1344] Re: grip-3.2.0-2.el5.rf

ueda.katuhiko @ wave.plala.or.jp ueda.katuhiko @ wave.plala.or.jp
2010年 4月 11日 (日) 12:46:43 JST


Soude juicerでmp3を入れれば代用になるらしいいのですが
gstreamer0.10-lameが見つかりません

 yum install lame gstreamer*lame
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * addons: ftp.iij.ad.jp
 * base: ftp.iij.ad.jp
 * centosplus: ftp.iij.ad.jp
 * extras: ftp.iij.ad.jp
 * rpmforge: ftp-stud.fht-esslingen.de
 * updates: ftp.iij.ad.jp
Setting up Install Process
Package lame-3.98.2-1.el5.rf.i386 already installed and latest version
No package gstreamer*lame available.
Nothing to do

---- ueda.katuhiko @ wave.plala.or.jp さんは書きました: 
> 
>  CentOS 5.3にgrip-3.2.0-2.el5.rfを入れたのですが
> コマンドラインでgripをタイプすると、バグ報告ツールが起動してしまいます
> いちおう、バグ報告ツールのログを添付しますが、どうすべきでしょうか?



centos-users メーリングリストの案内